## org.eclipse.datatools.sqltools.plan
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.plan.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `common_ignoreException`
`static java.lang.String` `PlanSupportRunnable_getplan_name`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### PlanSupportRunnable_getplan_name

    public static java.lang.String PlanSupportRunnable_getplan_name

### common_ignoreException

    public static java.lang.String common_ignoreException